Subject: Ticket Assigned - click & collect
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 09:16:42 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect md harun rasid pessory                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  md harun rasid pessory Bot:  Hi Md Harun Rasid Pessory ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279681076 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966576194791            01:12 PM, 08th Mar    
                krishan                   Hi, Thank you for contacting us.           01:13 PM, 08th Mar                   krishan                   My name is krishan. How may I help you?           01:13 PM, 08th Mar                     md harun rasid pessory                    #6279681076           01:13 PM, 08th Mar                     md harun rasid pessory                    Hello I can get my order from max can you check please           01:14 PM, 08th Mar                   krishan                   i'll be happy to help you           01:14 PM, 08th Mar                   krishan                   Please stay on hold while I retrieve the information.           01:14 PM, 08th Mar                     md harun rasid pessory                    Ok           01:14 PM, 08th Mar                     md harun rasid pessory                    Thank u           01:14 PM, 08th Mar                   krishan                   as we have checked your is ready for pick up           01:15 PM, 08th
  Mar                     md harun rasid pessory                    Reached           01:15 PM, 08th Mar                     md harun rasid pessory                    Ok today I will pick up           01:15 PM, 08th Mar                     md harun rasid pessory                    Thank you so much           01:15 PM, 08th Mar                   krishan                   you are most welcome.           01:16 PM, 08th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:16 PM, 08th Mar                     md harun rasid pessory                    Thanks ?           01:16 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209285